name: Proxy.ai
description: >-
  Proxy.ai issues virtual cards to AI agents that are cryptographically scoped
  to a stated purchase intent. An agent declares what it intends to buy; the
  card only authorizes matching transactions. Prevents agents from making
  unauthorized purchases. Authentication via agent token.
version: '1.0'
operations: []
contact_methods: null
endpoints:
  - url: https://api.useproxy.ai/v1/
    protocol: https
